Pocket Casts (Download) Forum

Pocket Casts >android 5

Just a quick heads up to let people know that pocket casts now only supports android 5 and higher...

which means, if you had it installed on your old note II, and you did a factory reset.. then tried to re-install it, then you're out of luck :(

Sigh
 

Related:

#1 psionandy, Jun 12, 2018